## Name

fb-fb — copy an image on one frame buffer to another

## Synopsis

`fb-fb` [-v ] [-F `output_framebuffer`] `input_framebuffer` [`output_framebuffer`]

## DESCRIPTION

Fb-fb copies an image from the input frame buffer onto the output frame buffer. The framebuffer may also be explicitly specified by using the `-F` flag.

The `-v` flag sets verbose mode.

## SEE ALSO

brlcad(1), fb-bw(1), fb-pix(1), fb-rle(1), fb-orle(1)

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1991-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.